--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: persists the data so that it can be retrieved by the key &amp; parameters. returns nil if it is unable to persist the data. returns true if successful.
full_name: Merb::Cache::AdhocStore#write
is_singleton: false
name: write
params: (key, data = nil, parameters = {}, conditions = {})
visibility: public
